/*
CSE 190 M, Summer 2011
Morgan Doocy
CSS code for simple text editor example.
*/

body {
	font: 16pt "Lucida Grande", Helvetica, Arial, sans-serif;
}

h1 {
	text-align: center;
}

#main {
	width: 30em;
	margin: 0 auto;
	background-color: green;
}

textarea {
	width: 100%;
	height: 20em;
}

button {
	font-size: 14pt;
}
